# !/bin/bash

current_directory=$(pwd)

echo "当前目录：$current_directory" 
while IFS= read -r file_path; do
    if [ -e "$current_directory/$filename" ]; then
        echo "文件存在！"
    else
        echo "文件不存在！"
    fi
done < "cmake-build-debug/deps.txt"


